body {
  font-family: "Calibri" !important;
  overflow-x: hidden !important;
  height: 100% !important;
}

.page-title {
  font-weight: 300;
  font-family: "Arial"; 
  color: #062942;
  font-size: 30px;
  padding-right: 70px;
}

.page-title-tab {
  font-weight: 300 !important;
  font-family: "Arial";
  color: #062942;
  font-size: 30px;
  padding-right: 200px;
}

.btn {
  font-weight: 300 !important;
  font-family: "Arial";
  text-align: center !important;
}

.prev-btn {
  float: left; height: 45px; margin-right: 5px;
}

.next-btn {
  float: left; height: 45px;margin-left: 5px;
}

.page-select {
  float: left; width: 120px; height: 45px;
}

.load-more-btn {
  float: right; width: 250px; display: none;
}

/*FIXED TABLE HEADER*/
.fix-table-head-mob {
    overflow-y: auto;
    height: 60vh;
}

.fix-table-head-mob thead th {
    position: sticky;
    top: 0;
}

.fix-table-head-sales {
    overflow-y: auto;
    height: 60vh;
}

.fix-table-head-sales thead th {
    position: sticky;
    top: 0;
    white-space: nowrap;
}


.fix-table-head-po-order {
    overflow-y: auto;
    height: 45vh;
}

.fix-table-head-po-order thead th {
    position: sticky;
    top: 0;
}

.fix-table-head-pba {
    overflow-y: auto;
    height: 55vh;
}

.fix-table-head-pba thead th {
    position: sticky;
    top: 0;
}

.fix-table-head-mob-50 {
    overflow-y: auto;
    height: 50vh;
}

.fix-table-head-mob-50 thead th {
    position: sticky;
    top: 0;
    font-size: .8rem;
}

.fix-table-head-mob-40 {
    overflow-y: auto;
    height: 40vh !important;
}

.fix-table-head-mob-40 thead th {
    position: sticky;
    top: 0;
    font-size: .8rem;
}

.pos-table-mob {
    border-collapse: collapse;
    width: 100%;
}

.pos-table-mob th,
.pos-table-mob td {
    padding: 8px 3px !important;
    border-bottom: 1px solid #ccc;
    white-space: nowrap;
}

.pos-table-mob th {
    background: #274f8d;
    white-space: nowrap;

}

/**/
.pos-table-sales {
    border-collapse: collapse;
    width: 100%;
}

.pos-table-sales th,
.pos-table-sales td {
    padding: 3px !important;
    border-bottom: 1px solid #ccc;
    white-space: nowrap;
}

.pos-table-sales th {
    background: #006eff;
}


/*web*/
.content-web {
  margin: 10px -10px -55px;
}

.content-web-body {
  margin: 10px;
}

.page-not-found {
  font-size: 150px;
  margin-top: -60px;
  font-family: "Arial";
  font-weight: 500;
  color: #0d83dd
}


/*PEAK WEB*/
.bg-blue {
  background-color: #006eff !important
}

.table-content thead th {
  color: #fff;
}

.table-content tbody td {
  color: #000;
}

.bg-login-image {
  background: url(../img/bg-login.jpg);
  background-position: center;
  background-size: cover;
}

.bg-login-image-cashier {
  background: url(../img/bg-login-cashier.jpg);
  background-position: center;
  background-size: cover;
}

.hr-custom {
  border: .5px solid #d6d6d6 !important;
  margin-right: 20px;
  margin-left: 30px;
  margin-top: 50px
}

.search-project {
  margin-top: -30px;
}

/*TABLE*/
.table thead th {
  vertical-align: top;
  border-bottom: 2px solid #dddfeb;
  font-size: medium;
  font-weight: 100;
  padding: 0px 5px;
}

.thead-custom thead th {
  font-size: 11px !important;
}

.thead-custom th,
.thead-custom td {
    padding: 8px 15px;
    border-bottom: 1px solid #fff0 !important;
    border-top: 1px solid #ffffff00 !important;
}

.zread-header {
  border-bottom: 2px dashed #000 !important;
}

.tb-zreading td {
  padding: 0px 15px !important;
}

/*FOOTER*/
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 30px;
  line-height: 60px;
  background-color: #f8f9fc;
}

/*peakVB6*/
.search-btn-3 button {
  width: 7.7rem;
}

.search-btn-2 button {
  width: 8.5rem;
}

.search-btn-two button {
    width: 11.6rem;
}

.search-btn-member button {
    width: 5.6rem;
}

.search-btn-bflogin button {
    width: 5.4rem;
}

.bg-white {
  background-color: #f8f9fc !important;
}

.sidebar-brand-text img {
  height: 55px;
}

.date-filter {
  margin-top: -10px;
  font-size: small;
}

.text-end {
  text-align: end;
}

.w-30 {
  width: 25%;
}


.w-21 {
  width: 21%;
}

.nowrap {
  white-space: nowrap;
}

.zread-receipt-header {
  width: 100%;
  /*margin-left: 35px;*/
}

.text-black {
  color: #000 !important;
}

.container-receipt {
  padding-left: 5px;
  width: 20%;
  /*padding-right: 2.5rem;*/
}

.mb-15 {
  margin-bottom: -15px;
}

.mt-10 {
  margin-top: -10px;
}

.lh-span p {
  line-height: 110% !important;
}

.col-md-5-custom {
  width: 46% !important;
}

.col-form-label {
  font-size: 19px;
}

.collapse-item {
  font-size: medium;
}

@media (min-width: 768px) {
  .sidebar.toggled .sidebar-brand .sidebar-brand-text {
    display: block;
  }

  .sidebar-brand-text img {
    height: 25px;
  }

  .content-2 {
    margin: 0px -55px !important;
  }

  .btn-header {
    margin-left: 20px;
    margin-bottom: 30px;
  }

  .mr-3, .mx-3 {
    margin-right: 0px !important
  }
  .filter-btn {
    text-align: center;
  }

  .btn-footer a {
    width: 100%;
    margin-bottom: 3px;
  }

  /*P/WATER/SA/POS_RESERVE.HTML*/
  .search-btn-prod {
    text-align: right;
    max-width: 100% !important;
    min-width: 100%;
  }

  .search-btn-prod button {
    width: 100% !important;
    margin-bottom: 5px;
  }
}

@media (max-width: 576px) {
  .page-title {
    font-weight: 300 !important;
    font-size: 25px !important;
    white-space: nowrap !important;
    margin-top: 5px;  
  }
  .content-web {
    margin: -5px -40px -75px;
  }

  .hr-custom {
    border: 0.5px solid #d6d6d6 !important;
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 60px;
    margin-bottom: 20px;
  }

  .container-fluid-mob {
    justify-content: flex-start !important;
  }

  .content-web-body {
    margin: 0px !important;
    padding: 15px 10px !important;
  }

  .mb-3 {
    margin-bottom: .5rem !important;
  }

  .search-btn-2 button {
    width: 100% !important;
    margin-bottom: 10px !important;
  }

  .search-btn-3 button {
    width: 100% !important;
    margin-bottom: 10px !important;
  }

  .search-btn button {
    width: 100% !important;
    margin-bottom: 10px !important;
  }

  .table-responsive {
    margin-top: 5px !important;
  }

  .date-filter {
    margin-top: 5px !important;
    font-size: medium !important;
    text-align: center !important;
  }

  .sidebar .sidebar-brand .sidebar-brand-text {
    display: block !important;
  }

  .sidebar-brand img {
    height: 28px !important;
    margin-left: -15px !important;
  }

  .table thead th {
    vertical-align: top !important;
    border-bottom: 2px solid #dddfeb !important;
    font-size: small !important;
    font-weight: 100 !important;
    padding: 8px !important;
    white-space: nowrap !important;
  }

  .modal-header {
    padding: 10px 0px !important;
  }

  .modal-body {
    padding: 10px 0px !important;
  }

  .modal-footer {
    padding: 10px 0px !important;
  }

  .modal-mob {
    width: 95% !important;
    border-radius: 5px !important;
    margin: 10px 0px;
  }

  .sel-modal-mob {
    width: 95% !important;
    padding: 15px 0px !important;
    margin-top: 0px !important;
  }

  .container-fluid-sel-mod {
    padding: 0px !important;
    margin: 0px !important;
  }

  .table-content-sel-modal {
    width: 93% !important;
    margin-right: auto !important;
    margin-left: auto !important;
  }

  .select-sel-modal {
    width: 68% !important;
    height: 45px !important
  }

  .modal-footer-sel-mob {
    margin-left: 10px !important;
    margin-right: 10px !important;
  }

  .pagination-sel-mod {
    margin-left: 7px !important;
    margin-right: 0px !important;
    padding: 0px !important;
  }
  
  .select-pagination {
    width: 250px !important;
  }

  .table-member-sel-modal thead tr {
    table-layout: auto !important;
  }

  .table-member-sel-modal thead th {
    font-size: medium !important;
  }

  .col-xs-12 {
    max-width: 100% !important;
    min-width: 100% !important;
  }

  .col-xs-6 {
    max-width: 50% !important;
    min-width: 50% !important;
  }

  .col-xs-55  {
    width: 45% !important;
    margin-left: 13px !important;
  }

  .page-select {
    width: 210px !important;
  }

  .pr-2-mob {
    padding-right: .8rem !important;
  }

  .pr-3-mob {
    padding-right: 1rem !important;
  }

  .pr-4-mob {
    padding-right: 1.5rem !important;
  }

  .btn-link {
    margin-right: 0px !important;
  }

  .filer-col-prod {
    margin-right: 15px !important;
  }
}

@media print {
  body {
    font-family: "Calibri" !important;
    overflow-x: hidden !important;
    height: 100% !important;
    font-size: 20px !important;
  }


  .mb-15 {
    margin-bottom: -12px !important;
  }
  
  .font-13 {
    font-size: 20px !important;
  }
    
  .w-30 {
    width: 36% !important;
   }

  .tb-zreading tbody td {
    vertical-align: top !important;
   }

  .nowrap {
    white-space: nowrap !important;
  }

  .zread-receipt-header {
    width: 100% !important;
    margin-left: 5px !important;
  }

  .text-black {
    color: #000 !important;
  }

  .zread-header {
    border-bottom: 2px dashed #000 !important;
  }

  .col-sm-2 {
    -webkit-box-flex: 0 !important;
    -ms-flex: 0 0 16.66667% !important;
    flex: 0 0 16.66667% !important;
    max-width: 16.66667% !important;
  }

  .col-sm-4 {
    -webkit-box-flex: 0 !important;
    -ms-flex: 0 0 33.33333% !important;
    flex: 0 0 33.33333% !important;
    max-width: 33.33333% !important;
  }

  .col-sm-5 {
    -webkit-box-flex: 0 !important;
    -ms-flex: 0 0 41.66667% !important;
    flex: 0 0 41.66667% !important;
    max-width: 41.66667% !important;
  }

  .col-sm-7 {
    -webkit-box-flex: 0 !important;
    -ms-flex: 0 0 58.33333% !important;
    flex: 0 0 58.33333% !important;
    max-width: 58.33333% !important;
  }

  .col-sm-8 {
    -webkit-box-flex: 0 !important;
    -ms-flex: 0 0 66.66667% !important;
    flex: 0 0 66.66667% !important;
    max-width: 66.66667% !important;
  }

  .col-sm-10 {
    -webkit-box-flex: 0 !important;
    -ms-flex: 0 0 83.33333% !important;
    flex: 0 0 83.33333% !important;
    max-width: 83.33333% !important;
  }

  .col-sm-6 {
    -webkit-box-flex: 0 !important;
    -ms-flex: 0 0 50% !important;
    flex: 0 0 50% !important;
    max-width: 50% !important;
  }
  
  .container-receipt {
    /*padding-left: 5px;*/
    width: 35% !important;
    /*padding-right: 2.5rem;*/
  }

  .mt-10 {
    margin-top: -10px !important;
  }
}


